{% extends 'home/master/master.html' %}
{% load static %}
{% load i18n %}

{% block title %}
{{home_title}}
{% endblock title %}

{% block content %}

<!-- content -->
<div class="art-content">
  <!-- curtain -->
  <div class="art-curtain"></div>

  <!-- top background -->
  <div class="art-top-bg" style="background-image: url({% static 'img/bg.jpg' %})">
    <!-- overlay -->
    <div class="art-top-bg-overlay"></div>
    <!-- overlay end -->
  </div>
  <!-- top background end -->


  <!-- swup container -->
  <div class="transition-fade">
    <!-- scroll frame -->
    <div id="scrollbar" class="art-scroll-frame">
      <!-- container -->
      <div class="container-fluid">
        {% include "home/inc/messages.html" %}
        <!-- row -->
        <div class="row p-60-0 p-lg-30-0 p-md-15-0">

          <!-- col -->
          <div class="col-lg-12">

            <!-- banner -->
            <div class="art-a art-banner" style="background-image: url({% static 'img/bg.jpg' %})">

              <!-- banner back -->
              <div class="art-banner-back"></div>
              <!-- banner dec -->
              <div class="art-banner-dec"></div>
              <!-- banner overlay -->
              <div class="art-banner-overlay">
                <!-- main title -->
                <div class="art-banner-title">

                  <!-- title -->
                  <h1 class="mb-15">Discover my Amazing <br />Art Space!</h1>
                  <!-- suptitle -->
                  <div class="art-lg-text art-code mb-25">
                    &lt;<i>code</i>&gt; I build
                    <span class="txt-rotate" data-period="2000"
                      data-rotate='[ "web interfaces.", "ios and android applications.", "design mocups.", "automation tools." ]'></span>&lt;/<i>code</i>&gt;
                  </div>

                  <div class="art-buttons-frame">
                    <!-- button -->
                    <a href="/portfolio-3-col-masonry.html" class="art-btn art-btn-md"><span>Explore now</span></a>

                  </div>
                </div>
                <!-- main title end -->
                <!-- photo -->
                <img src="{% static 'img/face-2.png' %}" class="art-banner-photo" alt="Your Name" />
              </div>
              <!-- banner overlay end -->

            </div>

            <!-- banner end -->
          </div>
          <!-- col end -->
        </div>
        <!-- row end -->
      </div>
      <!-- container end -->

      <!-- container -->
      <div class="container-fluid">
        <!-- row -->
        <div class="row p-30-0">
          <!-- col -->
          <div class="col-md-3 col-6">
            <!-- couner frame -->
            <div class="art-counter-frame">
              <!-- counter -->
              <div class="art-counter-box">
                <!-- counter number -->
                <span class="art-counter">10</span><span class="art-counter-plus">+</span>
              </div>
              <!-- counter end -->
              <!-- title -->
              <h6>Years Experience</h6>
            </div>
            <!-- couner frame end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-md-3 col-6">
            <!-- couner frame -->
            <div class="art-counter-frame">
              <!-- counter -->
              <div class="art-counter-box">
                <!-- counter number -->
                <span class="art-counter">143</span>
              </div>
              <!-- counter end -->
              <!-- title -->
              <h6>Completed Projects</h6>
            </div>
            <!-- couner frame end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-md-3 col-6">
            <!-- couner frame -->
            <div class="art-counter-frame">
              <!-- counter -->
              <div class="art-counter-box">
                <!-- counter number -->
                <span class="art-counter">114</span>
              </div>
              <!-- counter end -->
              <!-- title -->
              <h6>Happy Customers</h6>
            </div>
            <!-- couner frame end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-md-3 col-6">
            <!-- couner frame -->
            <div class="art-counter-frame">
              <!-- counter -->
              <div class="art-counter-box">
                <!-- counter number -->
                <span class="art-counter">20</span><span class="art-counter-plus">+</span>
              </div>
              <!-- counter end -->
              <!-- title -->
              <h6>Honors and Awards</h6>
            </div>
            <!-- couner frame end -->
          </div>
          <!-- col end -->
        </div>
        <!-- row end -->
      </div>
      <!-- container end -->

      <!-- container -->
      <div class="container-fluid">
        <!-- row -->
        <div class="row">
          <!-- col -->
          <div class="col-lg-12">
            <!-- section title -->
            <div class="art-section-title">
              <!-- title frame -->
              <div class="art-title-frame">
                <!-- title -->
                <h4>My Services</h4>
              </div>
              <!-- title frame end -->
            </div>
            <!-- section title end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-4 col-md-6">
            <!-- service -->
            <div class="art-a art-service-icon-box">
              <!-- service content -->
              <div class="art-service-ib-content">
                <!-- title -->
                <h5 class="mb-15">Web Development</h5>
                <!-- text -->
                <div class="mb-15">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Delectus esse commodi deserunt vitae, vero quasi! Veniam
                  quaerat tenetur pariatur doloribus.
                </div>
                <!-- button -->
                <div class="art-buttons-frame">
                  <a href="/contact.html" class="art-link art-color-link art-w-chevron">Order now</a>
                </div>
              </div>
              <!-- service content end -->
            </div>
            <!-- service end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-4 col-md-6">
            <!-- service -->
            <div class="art-a art-service-icon-box">
              <!-- service content -->
              <div class="art-service-ib-content">
                <!-- title -->
                <h5 class="mb-15">UI/UX Design</h5>
                <!-- text -->
                <div class="mb-15">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Delectus esse commodi deserunt vitae, vero quasi! Veniam
                  quaerat tenetur pariatur doloribus.
                </div>
                <!-- button -->
                <div class="art-buttons-frame">
                  <a href="/contact.html" class="art-link art-color-link art-w-chevron">Order now</a>
                </div>
              </div>
              <!-- service content end -->
            </div>
            <!-- service end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-4 col-md-6">
            <!-- service -->
            <div class="art-a art-service-icon-box">
              <!-- service content -->
              <div class="art-service-ib-content">
                <!-- title -->
                <h5 class="mb-15">Sound Design</h5>
                <!-- text -->
                <div class="mb-15">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Delectus esse commodi deserunt vitae, vero quasi! Veniam
                  quaerat tenetur pariatur doloribus.
                </div>
                <!-- button -->
                <div class="art-buttons-frame">
                  <a href="/contact.html" class="art-link art-color-link art-w-chevron">Order now</a>
                </div>
              </div>
              <!-- service content end -->
            </div>
            <!-- service end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-4 col-md-6">
            <!-- service -->
            <div class="art-a art-service-icon-box">
              <!-- service content -->
              <div class="art-service-ib-content">
                <!-- title -->
                <h5 class="mb-15">Game Design</h5>
                <!-- text -->
                <div class="mb-15">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Delectus esse commodi deserunt vitae, vero quasi! Veniam
                  quaerat tenetur pariatur doloribus.
                </div>
                <!-- button -->
                <div class="art-buttons-frame">
                  <a href="/contact.html" class="art-link art-color-link art-w-chevron">Order now</a>
                </div>
              </div>
              <!-- service content end -->
            </div>
            <!-- service end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-4 col-md-6">
            <!-- service -->
            <div class="art-a art-service-icon-box">
              <!-- service content -->
              <div class="art-service-ib-content">
                <!-- title -->
                <h5 class="mb-15">Advertising</h5>
                <!-- text -->
                <div class="mb-15">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Delectus esse commodi deserunt vitae, vero quasi! Veniam
                  quaerat tenetur pariatur doloribus.
                </div>
                <!-- button -->
                <div class="art-buttons-frame">
                  <a href="/contact.html" class="art-link art-color-link art-w-chevron">Order now</a>
                </div>
              </div>
              <!-- service content end -->
            </div>
            <!-- service end -->
          </div>
          <!-- col end -->
        </div>
        <!-- row end -->
      </div>
      <!-- container end -->


      <!-- container -->
      <div class="container-fluid">
        <!-- row -->
        <div class="row">
          <!-- col -->
          <div class="col-lg-12">
            <!-- section title -->
            <div class="art-section-title">
              <!-- title frame -->
              <div class="art-title-frame">
                <!-- title -->
                <h4>Recommendations</h4>
              </div>
              <!-- title frame end -->
            </div>
            <!-- section title end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-12">
            <!-- slider container -->
            <div class="swiper-container art-testimonial-slider" style="overflow: visible">
              <!-- slider wrapper -->
              <div class="swiper-wrapper">
                <!-- slide -->
                <div class="swiper-slide">
                  <!-- testimonial -->
                  <div class="art-a art-testimonial">
                    <!-- testimonial body -->
                    <div class="testimonial-body">
                      <!-- photo -->
                      <img class="art-testimonial-face" src="{% static 'img/testimonials/face-1.jpg' %}" alt="face" />
                      <!-- name -->
                      <h5>Paul Trueman</h5>
                      <div class="art-el-suptitle mb-15">Template author</div>
                      <!-- text -->
                      <div class="mb-15">
                        Working with Artur has been a pleasure. Better yet - I
                        alerted them of a minor issue before going to sleep. The
                        issue was fixed the next morning. I couldn't ask for
                        better support. Thank you Artur! This is easily a 5 star
                        freelancer.
                      </div>
                    </div>
                    <!-- testimonial body end -->
                    <!-- testimonial footer -->
                    <div class="art-testimonial-footer">
                      <div class="art-left-side">
                        <!-- star rate -->
                        <ul class="art-star-rate">
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                        </ul>
                        <!-- star rate end -->
                      </div>
                      <div class="art-right-side"></div>
                    </div>
                    <!-- testimonial footer end -->
                  </div>
                  <!-- testimonial end -->
                </div>
                <!-- slide end -->

                <!-- slide -->
                <div class="swiper-slide">
                  <!-- testimonial -->
                  <div class="art-a art-testimonial">
                    <!-- testimonial body -->
                    <div class="testimonial-body">
                      <!-- photo -->
                      <img class="art-testimonial-face" src="{% static 'img/testimonials/face-2.jpg' %}" alt="face" />
                      <!-- name -->
                      <h5>Paul Trueman</h5>
                      <div class="art-el-suptitle mb-15">Template author</div>
                      <!-- text -->
                      <div class="mb-15">
                        Working with Artur has been a pleasure. Better yet - I
                        alerted them of a minor issue before going to sleep. The
                        issue was fixed the next morning. I couldn't ask for
                        better support. Thank you Artur! This is easily a 5 star
                        freelancer.
                      </div>
                    </div>
                    <!-- testimonial body end -->
                    <!-- testimonial footer -->
                    <div class="art-testimonial-footer">
                      <div class="art-left-side">
                        <!-- star rate -->
                        <ul class="art-star-rate">
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li class="art-empty-item">
                            <i class="fas fa-star"></i>
                          </li>
                        </ul>
                        <!-- star rate end -->
                      </div>
                      <div class="art-right-side"></div>
                    </div>
                    <!-- testimonial footer end -->
                  </div>
                  <!-- testimonial end -->
                </div>
                <!-- slide end -->

                <!-- slide -->
                <div class="swiper-slide">
                  <!-- testimonial -->
                  <div class="art-a art-testimonial">
                    <!-- testimonial body -->
                    <div class="testimonial-body">
                      <!-- photo -->
                      <img class="art-testimonial-face" src="{% static 'img/testimonials/face-3.jpg' %}" alt="face" />
                      <!-- name -->
                      <h5>Paul Trueman</h5>
                      <div class="art-el-suptitle mb-15">Template author</div>
                      <!-- text -->
                      <div class="mb-15">
                        Working with Artur has been a pleasure. Better yet - I
                        alerted them of a minor issue before going to sleep. The
                        issue was fixed the next morning. I couldn't ask for
                        better support. Thank you Artur! This is easily a 5 star
                        freelancer.
                      </div>
                    </div>
                    <!-- testimonial body end -->
                    <!-- testimonial footer -->
                    <div class="art-testimonial-footer">
                      <div class="art-left-side">
                        <!-- star rate -->
                        <ul class="art-star-rate">
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                        </ul>
                        <!-- star rate end -->
                      </div>
                      <div class="art-right-side"></div>
                    </div>
                    <!-- testimonial footer end -->
                  </div>
                  <!-- testimonial end -->
                </div>
                <!-- slide end -->

                <!-- slide -->
                <div class="swiper-slide">
                  <!-- testimonial -->
                  <div class="art-a art-testimonial">
                    <!-- testimonial body -->
                    <div class="testimonial-body">
                      <!-- photo -->
                      <img class="art-testimonial-face" src="{% static 'img/testimonials/face-4.jpg' %}" alt="face" />
                      <!-- name -->
                      <h5>Paul Trueman</h5>
                      <div class="art-el-suptitle mb-15">Template author</div>
                      <!-- text -->
                      <div class="mb-15">
                        Working with Artur has been a pleasure. Better yet - I
                        alerted them of a minor issue before going to sleep. The
                        issue was fixed the next morning. I couldn't ask for
                        better support. Thank you Artur! This is easily a 5 star
                        freelancer.
                      </div>
                    </div>
                    <!-- testimonial body end -->
                    <!-- testimonial footer -->
                    <div class="art-testimonial-footer">
                      <div class="art-left-side">
                        <!-- star rate -->
                        <ul class="art-star-rate">
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                          <li><i class="fas fa-star"></i></li>
                        </ul>
                        <!-- star rate end -->
                      </div>
                      <div class="art-right-side"></div>
                    </div>
                    <!-- testimonial footer end -->
                  </div>
                  <!-- testimonial end -->
                </div>
                <!-- slide end -->
              </div>
              <!-- slider wrapper end -->
            </div>
            <!-- slider container end -->
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-12">
            <!-- slider navigation -->
            <div class="art-slider-navigation">
              <!-- left side -->
              <div class="art-sn-left">
                <!-- slider pagination -->
                <div class="swiper-pagination"></div>
              </div>
              <!-- left side end -->

              <!-- right side -->
              <div class="art-sn-right">
                <!-- slider navigation -->
                <div class="art-slider-nav-frame">
                  <!-- prev -->
                  <div class="art-slider-nav art-testi-swiper-prev">
                    <i class="fas fa-chevron-left"></i>
                  </div>
                  <!-- next -->
                  <div class="art-slider-nav art-testi-swiper-next">
                    <i class="fas fa-chevron-right"></i>
                  </div>
                </div>
                <!-- slider navigation -->
              </div>
              <!-- right side end -->
            </div>
            <!-- slider navigation end -->
          </div>
          <!-- col end -->
        </div>
        <!-- row end -->
      </div>
      <!-- container end -->

      <!-- container -->
      <div class="container-fluid">
        <!-- row -->
        <div class="row">
          <!-- col -->
          <div class="col-6 col-lg-3">
            <!-- brand -->
            <img class="art-brand" src="{% static 'img/brands/1.png' %}" alt="brand" />
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-6 col-lg-3">
            <!-- brand -->
            <img class="art-brand" src="{% static 'img/brands/2.png' %}" alt="brand" />
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-6 col-lg-3">
            <!-- brand -->
            <img class="art-brand" src="{% static 'img/brands/3.png' %}" alt="brand" />
          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-6 col-lg-3">
            <!-- brand -->
            <img class="art-brand" src="{% static 'img/brands/1.png' %}" alt="brand" />
          </div>
          <!-- col end -->
        </div>
        <!-- row end -->
      </div>
      <!-- container end -->

      <!-- container -->
      <div class="container-fluid">
        <!-- footer -->
        {% include "home/inc/footer.html" %}
        <!-- footer end -->
      </div>
      <!-- container end -->
    </div>
    <!-- scroll frame end -->
  </div>
  <!-- swup container end -->
</div>
<!-- content end -->

{% endblock content %}